@import url("https://fonts.googleapis.com/css2?family=Radio+Canada:ital,wght@0,300..700;1,300..700&display=swap");
.radio-canada, :root {
  font-family: "Radio Canada", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

:root {
  --border-thickness-sm: 0.1rem;
  --border-thickness: 0.25rem;
  --content-max-width: 1200px;
  --font-bold: 500;
  --font-regular: 400;
  --gap-sm: 0.4rem;
  --gap-md: 0.6rem;
  --gap-lg: 2rem;
  --page-max-width: 1200px;
  --radius-sm: 0.5rem;
  --space-sm: 0.25rem;
  --space-lg: 1rem;
  --text-size: 12pt;
  --underline-thickness: 0.15rem;
  --bg-color: #ebebeb;
  --border-color: #262626;
  --link-color: #447cbd;
  --text-color: #262626;
}
@media screen and (prefers-color-scheme: dark) {
  :root {
    --bg-color: #262626;
    --border-color: #ebebeb;
    --link-color: #72aae9;
    --text-color: #ebebeb;
  }
}
@media print {
  :root {
    --bg-color: #ffffff;
    --border-color: #000000;
    --link-color: #000000;
    --text-color: #000000;
  }
}

tag-chip {
  text-decoration: none;
}
tag-chip.active {
  text-decoration: underline;
  text-decoration-thickness: var(--underline-thickness);
}
tag-chip[active] {
  cursor: pointer;
}